Subject: Re: problem with email redirection
From: Nancy McGough <[email-masked]>
To: cygwin <[email-masked]>
Date: Fri, 26 Apr 2002 15:14:06 +0100 (GMT Daylight Time)

On 25 Apr 2002 Corinna Vinschen ([email-masked]) wrote:

> On Thu, Apr 25, 2002 at 02:01:26PM +0200, Ralf Habacker wrote:
> > Now I'm wondering, why I have got three mails in the kde-cygwin list, one send
> > directly from my address, one send from binutils-owner and one send from
> > cygwin-apps owner.
>
> Check your mail filter rules.

If you're using procmail, this type of thing will happen when you
use the ^TO or ^TO_ macro to catch mailing list messages. I
describe alternatives in my Procmail Quick Start in this section:

 <http://www.ii.com/internet/robots/procmail/qs/#alt2TO>

HTH,
Nancy

-- 
Nancy McGough           <http://www.ii.com/>           Infinite Ink
--= Sent via Pine 4.44: IMAP, NNTP & ESMTP for Unix/Win/MacOS X =--

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/